* {
    margin: 0;
    padding: 0;
}

html, body {
    direction: rtl;
}

body {
    background-color: #fff;
    color: #222222;
    font-size: 9pt;
}

.btn {
    background-color: #f4f4f4;
    color: #444444;
    padding: 5px 15px;
    cursor: pointer;
    border: 1px solid #dbdbdb;
    border-radius: 2px;
    font-weight: bold;
    font-size: 7pt;
    text-decoration: none;
}

.btn:hover {
    background-color: #f5f5f5;
    color: #222222;
    border: 1px solid #c6c6c6;
    box-shadow: 0 1px 1px #ddd;
}

.btn-blue {
    background-color: #48f;
    color: #ffffff;
    padding: 5px 15px;
    cursor: pointer;
    border: 1px solid #59f;
    border-radius: 2px;
    font-size: 8pt;
    text-decoration: none;
}

.btn-blue:hover {
    background-color: #6af;
    color: #ffffff;
    border: 1px solid #59f;
    box-shadow: 0 1px 1px #ddd;
}

.link-gray {
    color: #666;
    cursor: pointer;
    font-size: 8pt;
    margin: 0 10px;
    text-decoration: underline;
}

.link-gray:hover {
    color: #333;
    text-decoration: underline;
}

input, textarea {
    border: 1px solid #ddd;
    font-size: 9pt;
    padding: 4px 6px;
}

input:hover, textarea:hover {
    border: 1px solid #ccc;
}

input:focus, textarea:focus {
    border: 1px solid #aaf;
}

.float-right {
    float: right;
    clear: both;
}

#content {
    padding: 10px;
    max-width: 800px;
    margin: 0 auto;
    margin-top: 50px;
}

#header-wrapper {
    background-color: #f2f2f2;
    position: fixed;
    top: 0;
    height: 20px;
    width: 100%;
    border: none;
    padding: 5px 5px;
    border-bottom: 1px solid #e4e4e4;
}

#header-top-right {
    position: absolute;
    margin-right: 5px;
}

.profile-image {
    border-radius: 100px;
    vertical-align: middle;
}

.todo-entry {
    display: flex;
    justify-content: space-between;
    margin: auto auto;
}

.todo-entry.done {
    background-color: rgba(0, 255, 0, 0.3);
}

.todo-entry.pending {
    background-color: rgba(225, 0, 0, 0.3);
}

.todo-entry li {
    display: inline-block;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    padding: 5px 10px;
}

.todo-entry:nth-child(1) {
    background-color: rgba(110, 140, 255, 0.7);
}

.todo-entry:nth-child(1) li {
    border-left: 1px solid #88f;
    border-right: 1px solid #88f;
}

.todo-entry li:nth-child(1) {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
}

.todo-entry li:nth-child(2) {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
}

.todo-entry li:nth-child(3) {
    width: 20%;
}

.todo-entry li:nth-child(4) {
    width: 80%;
}

.todo-entry li:nth-child(5) {
    width: 140px;
    min-width: 140px;
    text-align: center;
}

.cols{
    display: flex;
}

.cols li{
    display: inline-block;
}

#preview{
    background-color: #ddd;
    border: 1px solid #ccc;
    margin-left: 10px;
    height: 300px;
}

#sticky{
    position: absolute;
}